Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IORInterceptor_Adapter.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/Exception.h"`

Include dependency graph for IORInterceptor_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | PortableInterceptor
## Compounds
class | TAO_IORInterceptor_Adapter
| TAO_IORInterceptor_Adapter. More...

## Detailed Description

Id:
  IORInterceptor_Adapter.h,v 1.9 2003/12/19 11:10:15 jwillemsen Exp

Author:
  Jeff Parsons <parsons@cs.wustl.edu>